<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
    <dict>
        <key>frames</key>
        <dict>
            <key>btn_keyb_minus1.png</key>
            <dict>
                <key>frame</key>
                <string>{{176,372},{92,89}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{92,89}}</string>
                <key>sourceSize</key>
                <string>{92,89}</string>
            </dict>
            <key>btn_keyb_minus2.png</key>
            <dict>
                <key>frame</key>
                <string>{{290,93},{88,85}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{2,2},{88,85}}</string>
                <key>sourceSize</key>
                <string>{92,89}</string>
            </dict>
            <key>btn_keyb_plus1.png</key>
            <dict>
                <key>frame</key>
                <string>{{176,278},{92,89}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{92,89}}</string>
                <key>sourceSize</key>
                <string>{92,89}</string>
            </dict>
            <key>btn_keyb_plus2.png</key>
            <dict>
                <key>frame</key>
                <string>{{180,183},{88,85}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{2,2},{88,85}}</string>
                <key>sourceSize</key>
                <string>{92,89}</string>
            </dict>
            <key>btn_keyb_pot1.png</key>
            <dict>
                <key>frame</key>
                <string>{{392,2},{92,89}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{92,89}}</string>
                <key>sourceSize</key>
                <string>{92,89}</string>
            </dict>
            <key>btn_keyb_pot2.png</key>
            <dict>
                <key>frame</key>
                <string>{{180,93},{88,85}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{2,2},{88,85}}</string>
                <key>sourceSize</key>
                <string>{92,89}</string>
            </dict>
            <key>button_clear_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,93},{193,89}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{193,89}}</string>
                <key>sourceSize</key>
                <string>{193,89}</string>
            </dict>
            <key>button_clear_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{93,93},{183,85}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{5,2},{183,85}}</string>
                <key>sourceSize</key>
                <string>{193,89}</string>
            </dict>
            <key>button_delete_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{197,2},{193,89}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{193,89}}</string>
                <key>sourceSize</key>
                <string>{193,89}</string>
            </dict>
            <key>button_delete_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{89,288},{183,85}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{5,2},{183,85}}</string>
                <key>sourceSize</key>
                <string>{193,89}</string>
            </dict>
            <key>button_number_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,2},{193,89}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{193,89}}</string>
                <key>sourceSize</key>
                <string>{193,89}</string>
            </dict>
            <key>button_number_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,288},{183,85}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{5,2},{183,85}}</string>
                <key>sourceSize</key>
                <string>{193,89}</string>
            </dict>
            <key>number_0.png</key>
            <dict>
                <key>frame</key>
                <string>{{437,138},{43,55}}</string>
                <key>offset</key>
                <string>{-1,-4}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{5,10},{43,55}}</string>
                <key>sourceSize</key>
                <string>{55,67}</string>
            </dict>
            <key>number_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,473},{33,55}}</string>
                <key>offset</key>
                <string>{-3,-3}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{8,9},{33,55}}</string>
                <key>sourceSize</key>
                <string>{55,67}</string>
            </dict>
            <key>number_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{347,183},{41,55}}</string>
                <key>offset</key>
                <string>{0,-3}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{7,9},{41,55}}</string>
                <key>sourceSize</key>
                <string>{55,67}</string>
            </dict>
            <key>number_3.png</key>
            <dict>
                <key>frame</key>
                <string>{{290,180},{41,55}}</string>
                <key>offset</key>
                <string>{0,-4}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{7,10},{41,55}}</string>
                <key>sourceSize</key>
                <string>{55,67}</string>
            </dict>
            <key>number_4.png</key>
            <dict>
                <key>frame</key>
                <string>{{380,93},{45,55}}</string>
                <key>offset</key>
                <string>{-1,-3}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{4,9},{45,55}}</string>
                <key>sourceSize</key>
                <string>{55,67}</string>
            </dict>
            <key>number_5.png</key>
            <dict>
                <key>frame</key>
                <string>{{380,140},{41,55}}</string>
                <key>offset</key>
                <string>{0,-4}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{7,10},{41,55}}</string>
                <key>sourceSize</key>
                <string>{55,67}</string>
            </dict>
            <key>number_6.png</key>
            <dict>
                <key>frame</key>
                <string>{{437,93},{43,55}}</string>
                <key>offset</key>
                <string>{-1,-3}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{5,9},{43,55}}</string>
                <key>sourceSize</key>
                <string>{55,67}</string>
            </dict>
            <key>number_7.png</key>
            <dict>
                <key>frame</key>
                <string>{{290,223},{41,53}}</string>
                <key>offset</key>
                <string>{-1,-4}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{6,11},{41,53}}</string>
                <key>sourceSize</key>
                <string>{55,67}</string>
            </dict>
            <key>number_8.png</key>
            <dict>
                <key>frame</key>
                <string>{{233,466},{43,55}}</string>
                <key>offset</key>
                <string>{0,-4}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{6,10},{43,55}}</string>
                <key>sourceSize</key>
                <string>{55,67}</string>
            </dict>
            <key>number_9.png</key>
            <dict>
                <key>frame</key>
                <string>{{176,466},{43,55}}</string>
                <key>offset</key>
                <string>{-1,-4}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{5,10},{43,55}}</string>
                <key>sourceSize</key>
                <string>{55,67}</string>
            </dict>
            <key>number_pot.png</key>
            <dict>
                <key>frame</key>
                <string>{{59,473},{27,25}}</string>
                <key>offset</key>
                <string>{0,-4}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{14,25},{27,25}}</string>
                <key>sourceSize</key>
                <string>{55,67}</string>
            </dict>
        </dict>
        <key>metadata</key>
        <dict>
            <key>format</key>
            <integer>2</integer>
            <key>realTextureFileName</key>
            <string>joinRoom.png</string>
            <key>size</key>
            <string>{512,512}</string>
            <key>smartupdate</key>
            <string>$TexturePacker:SmartUpdate:fdab4d37a4b2622aceb4d541ceeeb253:1/1$</string>
            <key>textureFileName</key>
            <string>joinRoom.png</string>
        </dict>
    </dict>
</plist>
